[FONT]
DEFAULT=Arial,11,TURKISH

[TITLE]
DIALOG=SC-Print A Kaldır
MSGBOX=tam

[BUTTON]
OK=TAMAM
CANCEL=İptal

[LABEL]
TITLE=SC-Print A Kaldır
UNINST00=SC-Print A’ın Kaldırılmasına başlamak istiyor musunuz?
UNINST01=SC-Print A kaldırma işlemi tamamlandı
UNINST02=Sistem konfigürasyonu değiştiriliyor...
UNINST03=%s siliniyor...

[ERROR]
TITLE=SC-Print A Kaldır
UNINST00=Kurulum kaldırma bilgileri bulunamıyor. Kurulum kaldırma durdurulacak.
UNINST01=Programı kaldırmak için bütün programları kapatın. Kurulum kaldırma durduruldu.
ADMIN00=_SETUP.DLL bulunamadı. Kurulum kaldırma durdurulacak.
ADMIN01=Programı kaldırmak için yönetici grubunun bir üyesi olarak giriş yapmanız gerekir.
ADDPORT00=SC-Print A Port Ekle Sihirbazı ekrana geliyor. Kurulum kaldırma durdurulacak.
ADDPORT01=SC-Print A Port Ekle Sihirbazı
PRINT00=SC-Print A Port halen kullanılıyor. Kurulum kaldırma durdurulacak.
PRINT01=Bir sistem hatası oluştu. Kurulum kaldırma durdurulacak.

[LPR]
Monitor="SC-Print A Port"

